Subject: Brokerage and Repo Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Apr 2000 10:09:00 -0700 (PDT)

Marie:  I would like to schedule a meeting with you and others to review the 
agreement process, your contacts, account information, record retention 
(physical files and Lotus Notes), reporting procedures, any forms which you 
have developed and helpful tips.  I know that you are working on a memo which 
will address this information and it would be extremely helpful if we could 
learn from your experience. I would also like to discuss Ted Murphy's 
expectations.  I think this will take about an hour.  Please give me a 
suggested time during the week.  Thanks.  Sara